Index: trunk/SophyaProg/PMixer/easyTest.cc
===================================================================
--- trunk/SophyaProg/PMixer/easyTest.cc	(revision 2151)
+++ trunk/SophyaProg/PMixer/easyTest.cc	(revision 2322)
@@ -1,3 +1,3 @@
-#include <iostream.h>
+#include <iostream>
 #include "blackbody.h"
 #include "radspecvector.h"
Index: trunk/SophyaProg/PMixer/pmixer.h
===================================================================
--- trunk/SophyaProg/PMixer/pmixer.h	(revision 2151)
+++ trunk/SophyaProg/PMixer/pmixer.h	(revision 2322)
@@ -2,6 +2,6 @@
 #include <stdlib.h>
 #include <stdio.h>
-#include <fstream.h>
-#include <iostream.h>
+#include <fstream>
+#include <iostream>
 #include <math.h>
 
Index: trunk/SophyaProg/PrgMap/cl2map.cc
===================================================================
--- trunk/SophyaProg/PrgMap/cl2map.cc	(revision 2151)
+++ trunk/SophyaProg/PrgMap/cl2map.cc	(revision 2322)
@@ -2,5 +2,5 @@
 
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "nbmath.h"
Index: trunk/SophyaProg/PrgMap/cremskfrsph.cc
===================================================================
--- trunk/SophyaProg/PrgMap/cremskfrsph.cc	(revision 2151)
+++ trunk/SophyaProg/PrgMap/cremskfrsph.cc	(revision 2322)
@@ -6,5 +6,5 @@
 #include <unistd.h>
 #include <stdexcept>
-#include <iostream.h>
+#include <iostream>
 #include <stdio.h>
 #include <stdlib.h>
Index: trunk/SophyaProg/PrgMap/extrap2sph.cc
===================================================================
--- trunk/SophyaProg/PrgMap/extrap2sph.cc	(revision 2151)
+++ trunk/SophyaProg/PrgMap/extrap2sph.cc	(revision 2322)
@@ -7,5 +7,5 @@
 #include <unistd.h>
 #include <stdexcept>
-#include <iostream.h>
+#include <iostream>
 #include <stdio.h>
 #include <stdlib.h>
Index: trunk/SophyaProg/PrgMap/extrapsph.cc
===================================================================
--- trunk/SophyaProg/PrgMap/extrapsph.cc	(revision 2151)
+++ trunk/SophyaProg/PrgMap/extrapsph.cc	(revision 2322)
@@ -7,5 +7,5 @@
 #include <unistd.h>
 #include <stdexcept>
-#include <iostream.h>
+#include <iostream>
 #include <stdio.h>
 #include <stdlib.h>
Index: trunk/SophyaProg/PrgMap/map2cl.cc
===================================================================
--- trunk/SophyaProg/PrgMap/map2cl.cc	(revision 2151)
+++ trunk/SophyaProg/PrgMap/map2cl.cc	(revision 2322)
@@ -2,5 +2,5 @@
 
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "nbmath.h"
Index: trunk/SophyaProg/PrgMap/msksphere.cc
===================================================================
--- trunk/SophyaProg/PrgMap/msksphere.cc	(revision 2151)
+++ trunk/SophyaProg/PrgMap/msksphere.cc	(revision 2322)
@@ -4,5 +4,5 @@
 #include <unistd.h>
 #include <stdexcept>
-#include <iostream.h>
+#include <iostream>
 #include <stdio.h>
 #include <stdlib.h>
Index: trunk/SophyaProg/PrgMap/prjsmap.cc
===================================================================
--- trunk/SophyaProg/PrgMap/prjsmap.cc	(revision 2151)
+++ trunk/SophyaProg/PrgMap/prjsmap.cc	(revision 2322)
@@ -2,5 +2,5 @@
 
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "nbmath.h"
Index: trunk/SophyaProg/PrgUtil/runcxx.cc
===================================================================
--- trunk/SophyaProg/PrgUtil/runcxx.cc	(revision 2151)
+++ trunk/SophyaProg/PrgUtil/runcxx.cc	(revision 2322)
@@ -2,6 +2,6 @@
 #include <stdlib.h>
 #include <math.h>
-#include <iostream.h>
-#include <fstream.h>
+#include <iostream>
+#include <fstream>
 
 #include <string>
@@ -251,6 +251,6 @@
     <<"#include <ctype.h> \n"
     <<"#include <string.h> \n"
-    <<"#include <iostream.h> \n"
-    <<"#include <fstream.h> \n"
+    <<"#include <iostream> \n"
+    <<"#include <fstream> \n"
     <<"#include <complex> \n"
     <<endl
Index: trunk/SophyaProg/PrgUtil/scanfits.cc
===================================================================
--- trunk/SophyaProg/PrgUtil/scanfits.cc	(revision 2151)
+++ trunk/SophyaProg/PrgUtil/scanfits.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "histinit.h"
Index: trunk/SophyaProg/PrgUtil/scanppf.cc
===================================================================
--- trunk/SophyaProg/PrgUtil/scanppf.cc	(revision 2151)
+++ trunk/SophyaProg/PrgUtil/scanppf.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include <typeinfo>
-#include <iostream.h>
+#include <iostream>
 #include <string>
 
Index: trunk/SophyaProg/Tests/arrt.cc
===================================================================
--- trunk/SophyaProg/Tests/arrt.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/arrt.cc	(revision 2322)
@@ -2,6 +2,6 @@
 
 #include <math.h>
-#include <iostream.h>
-#include <fstream.h>
+#include <iostream>
+#include <fstream>
 
 #include "tarrinit.h"
Index: trunk/SophyaProg/Tests/carrt.cc
===================================================================
--- trunk/SophyaProg/Tests/carrt.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/carrt.cc	(revision 2322)
@@ -2,5 +2,5 @@
 
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "tarrinit.h"
Index: trunk/SophyaProg/Tests/fitsServTest.cc
===================================================================
--- trunk/SophyaProg/Tests/fitsServTest.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/fitsServTest.cc	(revision 2322)
@@ -3,5 +3,5 @@
 //
 
-#include <iostream.h>
+#include <iostream>
 #include "fitsioserver.h" 
 #include "tvector.h"
Index: trunk/SophyaProg/Tests/fitsioGorski.cc
===================================================================
--- trunk/SophyaProg/Tests/fitsioGorski.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/fitsioGorski.cc	(revision 2322)
@@ -1,4 +1,4 @@
 // Utilisation des flots d'entree-sortie C++
-#include <iostream.h>
+#include <iostream>
 // Utilisation de la classe LocalMap<T>
 #include "ntoolsinit.h"
Index: trunk/SophyaProg/Tests/fitsioImage.cc
===================================================================
--- trunk/SophyaProg/Tests/fitsioImage.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/fitsioImage.cc	(revision 2322)
@@ -1,4 +1,4 @@
 // Utilisation des flots d'entree-sortie C++
-#include <iostream.h>
+#include <iostream>
 // Utilisation de la classe Image<T>
 #include "ntoolsinit.h"
Index: trunk/SophyaProg/Tests/fitsioLocMap.cc
===================================================================
--- trunk/SophyaProg/Tests/fitsioLocMap.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/fitsioLocMap.cc	(revision 2322)
@@ -1,4 +1,4 @@
 // Utilisation des flots d'entree-sortie C++
-#include <iostream.h>
+#include <iostream>
 // Utilisation de la classe LocalMap<T>
 #include "ntoolsinit.h"
Index: trunk/SophyaProg/Tests/fitsioSphere.cc
===================================================================
--- trunk/SophyaProg/Tests/fitsioSphere.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/fitsioSphere.cc	(revision 2322)
@@ -1,4 +1,4 @@
 // Utilisation des flots d'entree-sortie C++
-#include <iostream.h>
+#include <iostream>
 // Utilisation de la classe LocalMap<T>
 #include "ntoolsinit.h"
Index: trunk/SophyaProg/Tests/jtcpitarr.cc
===================================================================
--- trunk/SophyaProg/Tests/jtcpitarr.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/jtcpitarr.cc	(revision 2322)
@@ -3,5 +3,5 @@
 
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 #include <stdexcept>
 
Index: trunk/SophyaProg/Tests/jtctarr.cc
===================================================================
--- trunk/SophyaProg/Tests/jtctarr.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/jtctarr.cc	(revision 2322)
@@ -3,5 +3,5 @@
 
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "tarrinit.h"
Index: trunk/SophyaProg/Tests/lpk.cc
===================================================================
--- trunk/SophyaProg/Tests/lpk.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/lpk.cc	(revision 2322)
@@ -2,5 +2,5 @@
 
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "srandgen.h"
Index: trunk/SophyaProg/Tests/obj_fits.cc
===================================================================
--- trunk/SophyaProg/Tests/obj_fits.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/obj_fits.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "histinit.h"
Index: trunk/SophyaProg/Tests/ovharr.cc
===================================================================
--- trunk/SophyaProg/Tests/ovharr.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/ovharr.cc	(revision 2322)
@@ -2,6 +2,6 @@
 
 #include <math.h>
-#include <iostream.h>
-#include <fstream.h>
+#include <iostream>
+#include <fstream>
 
 #include "tarrinit.h"
Index: trunk/SophyaProg/Tests/pizthr.cc
===================================================================
--- trunk/SophyaProg/Tests/pizthr.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/pizthr.cc	(revision 2322)
@@ -4,5 +4,5 @@
 #include <math.h>
 #include <unistd.h>
-#include <iostream.h>
+#include <iostream>
 #include <stdexcept>
 
Index: trunk/SophyaProg/Tests/sphg0.cc
===================================================================
--- trunk/SophyaProg/Tests/sphg0.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/sphg0.cc	(revision 2322)
@@ -1,3 +1,3 @@
-#include <iostream.h>
+#include <iostream>
 #include "sambainit.h"
 #include "tod.h"
Index: trunk/SophyaProg/Tests/t_scan.cc
===================================================================
--- trunk/SophyaProg/Tests/t_scan.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/t_scan.cc	(revision 2322)
@@ -1,4 +1,4 @@
 // Utilisation des flots d'entree-sortie C++
-#include <iostream.h>
+#include <iostream>
 
 #include <math.h>
Index: trunk/SophyaProg/Tests/tblitz.cc
===================================================================
--- trunk/SophyaProg/Tests/tblitz.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tblitz.cc	(revision 2322)
@@ -1,4 +1,4 @@
 #include <stdio.h>
-#include <iostream.h>
+#include <iostream>
 #include "nbrandom.h"
 #include "timing.h"
Index: trunk/SophyaProg/Tests/tcxxcmpldynl.cc
===================================================================
--- trunk/SophyaProg/Tests/tcxxcmpldynl.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tcxxcmpldynl.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "histinit.h"
Index: trunk/SophyaProg/Tests/tdcr.cc
===================================================================
--- trunk/SophyaProg/Tests/tdcr.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tdcr.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include "math.h"
-#include <iostream.h>
+#include <iostream>
 #include <string>
 
Index: trunk/SophyaProg/Tests/testfitsio.cc
===================================================================
--- trunk/SophyaProg/Tests/testfitsio.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/testfitsio.cc	(revision 2322)
@@ -3,5 +3,5 @@
 //
 
-#include <iostream.h>
+#include <iostream>
 #include "fitsioserver.h" 
 #include "tvector.h"
Index: trunk/SophyaProg/Tests/tfft.cc
===================================================================
--- trunk/SophyaProg/Tests/tfft.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tfft.cc	(revision 2322)
@@ -2,5 +2,5 @@
 
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "nbrandom.h"
Index: trunk/SophyaProg/Tests/thash.cc
===================================================================
--- trunk/SophyaProg/Tests/thash.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/thash.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "ppersist.h"
Index: trunk/SophyaProg/Tests/timg.cc
===================================================================
--- trunk/SophyaProg/Tests/timg.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/timg.cc	(revision 2322)
@@ -1,4 +1,4 @@
 // Utilisation des flots d'entree-sortie C++
-#include <iostream.h>
+#include <iostream>
 // Utilisation de la classe Image<T>
 #include "ntoolsinit.h"
Index: trunk/SophyaProg/Tests/tnt.cc
===================================================================
--- trunk/SophyaProg/Tests/tnt.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tnt.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 
 #include "histinit.h"
Index: trunk/SophyaProg/Tests/tobjio.cc
===================================================================
--- trunk/SophyaProg/Tests/tobjio.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tobjio.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include "math.h"
-#include <iostream.h>
+#include <iostream>
 #include <string>
 
Index: trunk/SophyaProg/Tests/tobjio2.cc
===================================================================
--- trunk/SophyaProg/Tests/tobjio2.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tobjio2.cc	(revision 2322)
@@ -2,5 +2,5 @@
 #include <stdlib.h>
 #include <math.h>
-#include <iostream.h>
+#include <iostream>
 #include <string>
 
Index: trunk/SophyaProg/Tests/tspm.cc
===================================================================
--- trunk/SophyaProg/Tests/tspm.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tspm.cc	(revision 2322)
@@ -1,3 +1,3 @@
-#include <iostream.h>
+#include <iostream>
 #include "skymapinit.h"
 #include "skymap.h"
Index: trunk/SophyaProg/Tests/tspm2.cc
===================================================================
--- trunk/SophyaProg/Tests/tspm2.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tspm2.cc	(revision 2322)
@@ -1,3 +1,3 @@
-#include <iostream.h>
+#include <iostream>
 #include <math.h>
 #include "sambainit.h"
Index: trunk/SophyaProg/Tests/tstboloread.cc
===================================================================
--- trunk/SophyaProg/Tests/tstboloread.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tstboloread.cc	(revision 2322)
@@ -12,5 +12,5 @@
 #include <stdio.h>
 #include <stdlib.h>
-#include <iostream.h>
+#include <iostream>
 #include <values.h>
 #include <string.h>
Index: trunk/SophyaProg/Tests/tstcolread.cc
===================================================================
--- trunk/SophyaProg/Tests/tstcolread.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tstcolread.cc	(revision 2322)
@@ -4,5 +4,5 @@
 #include <stdio.h>
 #include <stdlib.h>
-#include <iostream.h>
+#include <iostream>
 #include <values.h>
 #include <string.h>
Index: trunk/SophyaProg/Tests/tstndblk.cc
===================================================================
--- trunk/SophyaProg/Tests/tstndblk.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tstndblk.cc	(revision 2322)
@@ -1,4 +1,4 @@
 #include "machdefs.h"
-#include <iostream.h>
+#include <iostream>
 #include <stdlib.h>
 #include <stdio.h>
Index: trunk/SophyaProg/Tests/tsttmat.cc
===================================================================
--- trunk/SophyaProg/Tests/tsttmat.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tsttmat.cc	(revision 2322)
@@ -1,4 +1,4 @@
 #include "machdefs.h"
-#include <iostream.h>
+#include <iostream>
 #include <stdlib.h>
 #include <stdio.h>
Index: trunk/SophyaProg/Tests/tsttminv.cc
===================================================================
--- trunk/SophyaProg/Tests/tsttminv.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tsttminv.cc	(revision 2322)
@@ -10,5 +10,5 @@
 
 #include "machdefs.h"
-#include <iostream.h>
+#include <iostream>
 #include <stdlib.h>
 #include <stdio.h>
Index: trunk/SophyaProg/Tests/tsttvec.cc
===================================================================
--- trunk/SophyaProg/Tests/tsttvec.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/tsttvec.cc	(revision 2322)
@@ -1,4 +1,4 @@
 #include "machdefs.h"
-#include <iostream.h>
+#include <iostream>
 #include <stdlib.h>
 #include <stdio.h>
Index: trunk/SophyaProg/Tests/zthr.cc
===================================================================
--- trunk/SophyaProg/Tests/zthr.cc	(revision 2151)
+++ trunk/SophyaProg/Tests/zthr.cc	(revision 2322)
@@ -1,5 +1,5 @@
 #include "zthread.h"
 
-#include <iostream.h>
+#include <iostream>
 
 #include <stdlib.h>
